!!!
%html{html_attrs}
  %head
    %meta{:'http-equiv' => "Content-Type", :content => "text/html; charset=utf-8"}
    %title Dairymen
    = stylesheet_link_tag "application"
    = javascript_include_tag "application"
    = csrf_meta_tags
  %body
    #wrapper
      #header
        .logo
          Dairymen

      #container
        #contents
          = yield

      #sidebar
        %p.sidetitle
          pages
        %ul.localnavi
          %li= link_to "/", root_path
          %li= link_to "Stalls", stalls_path
          %li= link_to "Kine", kine_path
          %li= link_to "Shifts", shifts_path
          %li= link_to "Plans", plans_path

      #footer
        %p Copyright ---
